

.projects_holder article .portfolio_description {
  padding-left: 15px;
padding-right: 15px;
}
.blog_holder article .post_text h2 .date {
  display: none;
}
.q_font_awsome_icon_stack:hover .fa-circle {
  color: #c81c1b!important;
}
@media only screen and (min-width: 1000px){
.header_bottom{
padding:0;
}
header .header_inner_left{
left:0;
}
}
nav.main_menu>ul>li>a{
padding:0 60px;
border-right:  1px solid #d2d3d5;
}
nav.main_menu>ul>li:last-child a{
border:none;
}
@media only screen and (min-width: 1600px) and (max-width: 1900px) {
nav.main_menu > ul > li > a{
padding: 0 40px;
}
}
@media only screen  and (min-width: 1400px) and (max-width: 1600px) {
nav.main_menu > ul > li > a{
padding: 0 30px;
}
}
@media only screen  and (min-width: 1300px) and (max-width: 1400px) {
nav.main_menu > ul > li > a{
padding: 0 20px;
}
}
@media only screen  and (min-width: 1200px) and (max-width: 1300px) {
nav.main_menu > ul > li > a{
padding: 0 15px;
}
}
@media only screen  and (min-width: 1100px) and (max-width: 1200px) {
nav.main_menu > ul > li > a{
padding: 0 15px;
font-size:14px;
}
}
@media only screen and (max-width: 1100px) {
nav.main_menu > ul > li > a{
padding: 0 10px;
font-size:14px;
}
}


/* Custom Styles */


header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo{
    max-height: 130px;
    height: 130px !important;
}
.holeder_for_hidden_menu{
    background-color: #77b326 !important;
}
nav.main_menu > ul > li > a{
    color: #fff;
    font-weight: 600 !important;
}
.content{
    padding-top: 180px;
}
header{
    border-top: 10px solid #f3c914;
}
.parallax_content{
    width: 100% !important;
}
#heroForm{
    text-align: left;
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
}
#heroForm .form-wrap{
    width: 420px;
    height: 500px;
    float: right;
    background: #f9f9f9;
    padding: 30px 30px;
    box-sizing: border-box;
}
.form-wrap h2{
    font-size: 30px;
    letter-spacing: normal;
    text-align: center;
    color: #232323;
    margin-bottom: 14px;
}
.form-wrap br{
    display: none;
}
.form-wrap textarea{
    height: 100px;
}
.form-wrap input[type="text"],
.form-wrap input[type="email"],
.form-wrap input[type="tel"],
.form-wrap textarea{
    background: #f5f5f5 !important;
    border: 1px solid #e8e8e8 !important;
    margin-bottom: 16px !important;
    color: #000 !important;
    font-size: 15px !important;
}
.form-wrap input[type="submit"]{
    background-color: #d2ab04 !important;
    border-color: #d2ab04 !important;
    border: 0;
    font-size: 15px;
}
.form-wrap input[type="submit"]:hover{
    background-color: #9a7e00 !important;
    border-color: #9a7e00 !important;
}
.carousel-inner .slider_content{
    display: none !important;
}
#welcome h2{
    font-weight: 400;
}
#welcome h4{
    font-size: 20px;
    margin-top: 5px;
}
#welcome p{
    font-size: 17px;
    line-height: 1.8;
}
header.fixed_hiding.scrolled .holeder_for_hidden_menu{
    max-height: 35px !important;
}
header.fixed_hiding.scrolled .holeder_for_hidden_menu .main_menu {
    height: 60px;
}
header.fixed_hiding.scrolled .holeder_for_hidden_menu nav.main_menu > ul > li > a{
    font-size: 14px;
}
.testimonials_holder .flex-direction-nav a{
    color: #fff !important;
    border: 2px solid #fff;
}
.testimonials_holder .flex-direction-nav a:before{
    color: #fff !important;
}
.testimonials .testimonial_text_inner p.testimonial_author {
    font-size: 23px;
}
#testimonials_inner .testimonials_holder .flex-direction-nav a{
    color: #000 !important;
    border: 2px solid #000;
}
#testimonials_inner .testimonials_holder .flex-direction-nav a:before{
    color: #000 !important;
}
nav.main_menu>ul>li>a {
    border-right: 1px solid #a3d65f;
}
.q_image_with_text_over .desc, .q_image_with_text_over .text:hover .caption, .q_image_with_text_over .text:hover .icon_holder{
    opacity: 1;
}
.footer_bottom_holder, #lang_sel_footer {
    background-color: #1c3100;
}
.footer-form .form-wrap h2{
    display: none;
}
.footer-form .form-wrap input[type="text"], 
.footer-form .form-wrap input[type="email"],
.footer-form .form-wrap input[type="tel"], 
.footer-form .form-wrap textarea {
    background: #f5f5f5 !important;
    border: 1px solid #e8e8e8 !important;
    margin-bottom: 8px !important;
    color: #000 !important;
    font-size: 15px !important;
    width: 90% !important;
    padding: 8px 15px;
}
.footer-form .form-wrap textarea {
    height: 70px;
}
.header-phone a {
    font-size: 25px !important;
}
.header-phone p{
    font-size: 26px;
    margin-bottom: 14px;
    font-weight: 600;
    color: #000;
}
.header-contact h4{
    margin-bottom: 10px;
    font-size: 21px;
    font-style: italic;
}
/* .title{ 
    height: auto !important;
} */


.title .title_holder {
/*    display: table;
    height: 100%;
    left: 0;
    position: relative;
    width: 100%;
    padding-top: 200px !important;
    padding-bottom: 40px;*/
    background: #f7f7f7;
}

.title h1 {
    color: #4c4c4c;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
}
#content_right{
    padding-left: 40px;
}
.content p,
.content ul{
    margin-bottom: 20px;
}
.q_accordion_holder.accordion h5.ui-accordion-header{
    font-size: 16px;
    padding-top: 10px;
    background: #f7f7f7;
    margin-bottom: 15px;
}
.q_accordion_holder.accordion .ui-state-active{
    background: #77b326 !important;
    color: #fff;
}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background-color: #77b326;
    border: 2px solid #85c52e;
}
footer{
    border-top: 10px solid #f3c914;
}
ul.custom-list li{
    list-style-type: none;
    padding-left: 25px;
    position: relative;
    margin-bottom: 5px;
    line-height: 1.5;
    font-weight: normal;
    font-size: 18px;
}
ul.custom-list li:before {
    font-family: 'FontAwesome';
    content: '\f058';
    position: absolute;
    left: 0;
    top: 1px;
    color: #e2b800;
    font-size: 17px;
}
@media only screen and (max-width: 1000px){
#homepage-hero {
height:auto !important;
}

    #heroForm{
        position: relative;
        margin: 25px 0 !important;
    }
    #heroForm .form-wrap {
        width: 100%;
        height: auto;
        float: right;
        background: #f9f9f9;
        padding: 20px 20px;
        box-sizing: border-box;
    }
    .q_logo a, .q_logo img {
        height: 115px !important;
    }
    .mywork-mobile-header {
        background-color: #67af04 !important;
    }
    .top.mobile_menu{
        background-color: #396300!important;
    }
    .carousel-inner .slider_content{
        display: none;
    }
    .qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button{
        letter-spacing: normal;
    }
    footer .separator{
        margin-top: 30px !important;
    }
    nav.mobile_menu ul li a, nav.mobile_menu ul li h3{
        color: #fff;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
        color: #f7cd19;
    }
    footer img{
        display: none;
    }

    #content_right{
        padding-left: 0;
    }
}

#formMobile{
    display: none;
}
#formMobile .form-wrap{
    overflow: hidden;
}
#formMobile .wpcf7-form-control-wrap{
    width: 50%;
    float: left;
    padding: 0 5px;
    box-sizing: border-box;
}
#formMobile .wpcf7-form-control-wrap.your-message{
    width: 100%;
}
#formMobile input[type="submit"]{
    width: 100px;
    text-align: center;
    margin: 0 auto;
    display: block;
}
@media only screen and (max-width: 1000px){
    #formMobile{
        display: block;
    }
    body .wrapper .content.content_top_margin {
    margin-top: 50px !important
    }
    .rem-mobile{
        display: none;
    }
}

@media only screen and (max-width: 599px){
    #formMobile .wpcf7-form-control-wrap{
        width: 100%;
        padding: 0;
        float: none;
    }
}
